Page MenuHomePhabricator

Wikimedia Hackathon 2018: Collect Changes as they come
Closed, ResolvedPublic

Description

If you have any suggestions for improvements for the next hackathon or another technical event please record them here. Organizers and participants are welcome to contribute to this task. We want to improve!! :)
When we can, we will make changes as the event goes.

Here are the suggestions from last year. https://phabricator.wikimedia.org/T165715 We tried some already in Montreal, some worked, some didn't.

Event Timeline

Rfarrand triaged this task as Normal priority.May 7 2018, 3:59 PM
Rfarrand created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2018, 3:59 PM
KRLS added a subscriber: KRLS.May 7 2018, 4:47 PM
CKoerner_WMF added a subscriber: CKoerner_WMF.
ESM added a subscriber: ESM.May 14 2018, 7:02 AM
CKoerner_WMF added a comment.EditedMay 18 2018, 11:57 AM

A few suggestions. Things are fine, I'm not hearing any large complaints. :)

  • More than one line for t-shirts
  • More than one line for lunch
  • Humans like words over numbers, give rooms names, even if made up for event.
  • Provide a quiet room (if there is one, I can't find it)
  • More than one line for lunch

In that context I was thinking "Maybe make lunch self-service and have a setup that food can be accessed from both sides of the table"

  • The lanyards are very comfy, you don't notice that you wearing them anymore.
  • Staying in the Holiday Inn has a really seperated feel, multiple hotels are okay on walking distance.
  • The shuttle busses are quite unpredictable in time.
  • Make it easier to sit outside, the lack of windows that can be opened is troublesome after a few hours of hacking.

More things

  • A request from someone I can't remember: In 2019 we should hold a session on "what is going on at the WMF now?" new releases, etc.
  • We should help set expectations in the opening of the event about how different people might participate at the hackathon. Some people are happy to work 16 hours straight a day and be around all the time. Others might need a break from all the people and leave the event to get some time on their own. No one should be made to feel guilty that they had to take a break.
  • Zeljko idea: make more public requests that people add tokens (goat ones!) to the tasks about sessions if they plan on attending.

Leaving this open for another week or two, however the work will continue here: https://phabricator.wikimedia.org/T195540

ESM added a comment.May 25 2018, 11:23 AM

A >200 people telegram group is useful & handy if members of the organising team curate it and remain available to respond at any time. However, not all attendees may join the group or give it an intense use, so it may be interesting that crucial information is spreaded through other media, especially the IRC chat, Twitter, and a notice board at the venue's entrance. Maybe some of that was already done but it has just popped in my mind right now.

Vvjjkkii renamed this task from Wikimedia Hackathon 2018: Collect Changes as they come to vgdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii removed Rfarrand as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from vgdaaaaaaa to Wikimedia Hackathon 2018: Collect Changes as they come.Jul 2 2018, 6:37 AM
CommunityTechBot assigned this task to Rfarrand.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Rfarrand: This seems to be the last open task on the Wikimedia-Hackathon-2018-Organization workboard. What's left to do here?

Thank you very much for following up on this. The reason I have not closed this yet is because I have not published the lessons learned from the 2018 event yet. I will consult this task and include specifics from it in the final write up if there is anything relevant.
I am behind on my event Lessons Learned write ups but hope to catch up in the next few coming months... sorry about that!!

Rfarrand closed this task as Resolved.Wed, Sep 11, 10:27 PM